.version.indicador_de_direccion_de_viento /* version checker */
{
	color: #000010;
	background-color: #AEFD3E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1077px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#ppu8551
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -44px;
	margin-left: -83px;
}

#u8551
{
	z-index: 2;
	width: 359px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 656px;
}

#menuu1769
{
	z-index: 9;
	width: 306px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 682px;
}

#u1794
{
	width: 100px;
	min-height: 29px;
	margin-right: -10000px;
}

#u1795
{
	width: 100px;
	padding-bottom: 15px;
}

#u1795:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1795:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1795.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u1798-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u1795:hover #u1798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1795:active #u1798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u1795.MuseMenuActive #u1798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u31447
{
	width: 101px;
	min-height: 29px;
	margin-right: -10000px;
	left: 102px;
}

#u31448
{
	width: 101px;
	padding-bottom: 15px;
}

#u31448:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31448:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31449-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u31448:hover #u31449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31448:active #u31449-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31454
{
	width: 101px;
	min-height: 29px;
	margin-right: -10000px;
	left: 205px;
}

#u31455
{
	width: 101px;
	padding-bottom: 15px;
}

#u31448.MuseMenuActive,#u31455:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31455:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31455.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u31457-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u31448.MuseMenuActive #u31449-4,#u31455:hover #u31457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31455:active #u31457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u31455.MuseMenuActive #u31457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u3372
{
	z-index: 28;
	width: 282px;
	margin-right: -10000px;
}

#u5085
{
	z-index: 30;
	width: 910px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 108px;
}

#u51908-4
{
	z-index: 67;
	width: 559px;
	min-height: 20px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u6782
{
	z-index: 31;
	width: 910px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 108px;
}

#u8335-4
{
	z-index: 33;
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 744px;
}

#u8351
{
	z-index: 37;
	width: 272px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 723px;
}

#u8579
{
	z-index: 39;
	width: 923px;
	margin-right: -10000px;
	margin-top: 541px;
	left: -402px;
}

#u18338
{
	z-index: 43;
	width: 30px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 715px;
}

#u18341-4
{
	z-index: 45;
	width: 104px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 896px;
}

#u18342
{
	z-index: 49;
	width: 30px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 865px;
}

#u161796
{
	z-index: 60;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 897px;
	left: 819px;
}

#u246334
{
	z-index: 61;
	width: 2px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 813px;
}

#u246335
{
	z-index: 66;
	width: 2px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 932px;
}

#u52046
{
	z-index: 72;
	height: 59px;
	width: 63px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 954px;
	background: url("../images/u52046.png") no-repeat 6px 6px;
}

#u52046:hover
{
	background: url("../images/u52046-r.png") no-repeat 0px 0px;
}

.hidpi #u52046
{
	background-image: url("../images/u52046_2x.png");
	background-size: 50.78712871287127px 46.8447488584475px;
}

.hidpi #u52046:hover
{
	background-image: url("../images/u52046-r_2x.png");
	background-size: 63px 59px;
}

#tab-panelu94856
{
	z-index: 74;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 108px;
}

#u95002
{
	z-index: 75;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u95007
{
	z-index: 76;
	width: 307px;
	min-height: 18px;
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u95007:hover
{
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	width: 307px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95007:active
{
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	width: 307px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95007.TabbedPanelsTabSelected
{
	background: #087D9A url("../images/u33916-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #FFFFFF),to(#087D9A));
	background: -webkit-linear-gradient(top,#FFFFFF 40%,#087D9A );
	background: linear-gradient(to bottom,#FFFFFF 40%,#087D9A );
	width: 307px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95008-4
{
	z-index: 77;
	width: 307px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.4;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u95007:hover #u95008-4
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 307px;
	margin: 0px -10000px 0px 0px;
}

#u95007:active #u95008-4
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 307px;
	margin: 0px -10000px 0px 0px;
}

#u95007.TabbedPanelsTabSelected #u95008-4
{
	background: #005A83 url("../images/u33917-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0174AC),color-stop(100%, #005A83));
	background: -webkit-linear-gradient(top,#0174AC ,#005A83 100%);
	background: linear-gradient(to bottom,#0174AC ,#005A83 100%);
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 307px;
	margin: 0px -10000px 0px 0px;
}

#u95011
{
	z-index: 81;
	width: 308px;
	min-height: 18px;
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u95011:hover
{
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	width: 308px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95011:active
{
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	width: 308px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95011.TabbedPanelsTabSelected
{
	background: #087D9A url("../images/u33916-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #FFFFFF),to(#087D9A));
	background: -webkit-linear-gradient(top,#FFFFFF 40%,#087D9A );
	background: linear-gradient(to bottom,#FFFFFF 40%,#087D9A );
	width: 308px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95012-4
{
	z-index: 82;
	width: 308px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.4;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u95011:hover #u95012-4
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#u95011:active #u95012-4
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#u95011.TabbedPanelsTabSelected #u95012-4
{
	background: #005A83 url("../images/u33917-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0174AC),color-stop(100%, #005A83));
	background: -webkit-linear-gradient(top,#0174AC ,#005A83 100%);
	background: linear-gradient(to bottom,#0174AC ,#005A83 100%);
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#u95003
{
	z-index: 86;
	width: 308px;
	min-height: 18px;
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u95003:hover
{
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	width: 308px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95003:active
{
	background: #087D9A url("../images/u33916-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #12ADDE),to(#087D9A));
	background: -webkit-linear-gradient(top,#12ADDE 40%,#087D9A );
	background: linear-gradient(to bottom,#12ADDE 40%,#087D9A );
	border-style: none;
	border-color: transparent;
	width: 308px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95003.TabbedPanelsTabSelected
{
	background: #087D9A url("../images/u33916-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #FFFFFF),to(#087D9A));
	background: -webkit-linear-gradient(top,#FFFFFF 40%,#087D9A );
	background: linear-gradient(to bottom,#FFFFFF 40%,#087D9A );
	width: 308px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u95005-4
{
	z-index: 87;
	width: 308px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 1.4;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u95003:hover #u95005-4
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#u95003:active #u95005-4
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#u95003.TabbedPanelsTabSelected #u95005-4
{
	background: #005A83 url("../images/u33917-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#0174AC),color-stop(100%, #005A83));
	background: -webkit-linear-gradient(top,#0174AC ,#005A83 100%);
	background: linear-gradient(to bottom,#0174AC ,#005A83 100%);
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 308px;
	margin: 0px -10000px 0px 0px;
}

#u95007.TabbedPanelsTabSelected #u95008-4 p,#u95011.TabbedPanelsTabSelected #u95012-4 p,#u95003.TabbedPanelsTabSelected #u95005-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u94857
{
	z-index: 91;
	width: 921px;
	background-color: transparent;
	position: relative;
}

#u94920
{
	z-index: 92;
	width: 912px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 9px 8px 30px 1px;
}

#u94924
{
	z-index: 96;
	width: 912px;
	border-color: #000000;
	background-color: #DEDEDE;
	padding-bottom: 0px;
	position: relative;
}

#u94936
{
	z-index: 123;
	width: 912px;
	background-color: transparent;
	position: relative;
}

#pu94929
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 6px;
}

#u94929
{
	z-index: 127;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u94928-4
{
	z-index: 111;
	width: 744px;
	min-height: 21px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u94935
{
	z-index: 93;
	width: 912px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-bottom: 9px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u94947
{
	z-index: 128;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u94961-4
{
	z-index: 99;
	width: 729px;
	min-height: 15px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u94949
{
	z-index: 97;
	width: 912px;
	border-color: #000000;
	background-color: #DEDEDE;
	padding-bottom: 2px;
	position: relative;
}

#u94951
{
	z-index: 129;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u94950-4
{
	z-index: 115;
	width: 744px;
	min-height: 21px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 19px;
}

#u94956
{
	z-index: 94;
	width: 912px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-bottom: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u94931
{
	z-index: 130;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u94938-4
{
	z-index: 103;
	width: 882px;
	min-height: 15px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 19px;
}

#u94958
{
	z-index: 98;
	width: 912px;
	border-color: #000000;
	background-color: #DEDEDE;
	padding-bottom: 2px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u94948
{
	z-index: 131;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u94965-4
{
	z-index: 119;
	width: 877px;
	min-height: 21px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 19px;
}

#u94923
{
	z-index: 95;
	width: 912px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-bottom: 13px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u94943
{
	z-index: 132;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 9px;
}

#u94966-4
{
	z-index: 107;
	width: 729px;
	min-height: 15px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u101261
{
	z-index: 125;
	width: 912px;
	background-color: transparent;
	position: relative;
}

#u94858
{
	z-index: 133;
	width: 885px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 13px 10px 37px 26px;
}

#pu101296
{
	width: 0.01px;
	margin-left: 3px;
}

#u101296
{
	z-index: 156;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u101286
{
	z-index: 134;
	width: 745px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u101286_position_content
{
	padding-bottom: 47px;
}

#u101292
{
	z-index: 152;
	width: 744px;
	background-color: transparent;
	position: relative;
}

#u101288-4
{
	z-index: 136;
	width: 582px;
	min-height: 16px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	color: #5F5F5F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 23px;
	margin-top: 2px;
	position: relative;
}

#u101290-4
{
	z-index: 144;
	width: 601px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	margin-left: 23px;
	margin-top: 10px;
	position: relative;
}

#pu101298
{
	width: 0.01px;
	margin-top: -6px;
}

#u101298
{
	z-index: 158;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u101287
{
	z-index: 135;
	width: 601px;
	border-color: #000000;
	background-color: #DEDEDE;
	position: relative;
	margin-right: -10000px;
	left: 140px;
	padding: 20px 121px 16.450000000000045px 23px;
}

#u101289-4
{
	z-index: 140;
	width: 500px;
	min-height: 16px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	color: #5F5F5F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u101291-4
{
	z-index: 148;
	width: 601px;
	min-height: 37px;
	background-color: transparent;
	text-align: left;
	margin-top: 10px;
	position: relative;
}

#u101294
{
	z-index: 154;
	width: 744px;
	background-color: transparent;
	margin-left: 139px;
	position: relative;
}

#u101292_clip,#u101294_clip
{
	overflow: hidden;
	width: 744px;
	height: 12px;
}

#u101292_img,#u101294_img
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u94967
{
	z-index: 160;
	width: 919px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 10px 1px 173.06110642901098px;
}

#pu8551,#pu94971
{
	width: 0.01px;
}

#u94971
{
	z-index: 162;
	width: 910px;
	border-color: #000000;
	background-color: #DEDEDE;
	position: relative;
	margin-right: -10000px;
}

#u94924_position_content,#u94971_position_content
{
	margin-top: -1px;
	padding-bottom: 2px;
}

#u94997
{
	z-index: 163;
	width: 912px;
	background-color: transparent;
	position: relative;
}

#pu94992
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 7px;
}

#u94992
{
	z-index: 167;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u101316-4
{
	z-index: 169;
	width: 744px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	color: #3684B8;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u101317
{
	z-index: 173;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 803px;
}

#u101319-4
{
	z-index: 175;
	width: 57px;
	min-height: 9px;
	background-color: transparent;
	text-align: left;
	font-size: 10px;
	color: #7F7F7F;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 836px;
}

#pu94990
{
	width: 0.01px;
	margin-top: -1px;
}

#u94990
{
	z-index: 161;
	width: 910px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u94993
{
	z-index: 168;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u101321-4
{
	z-index: 179;
	width: 729px;
	min-height: 15px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	color: #3684B8;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 21px;
}

#u101322
{
	z-index: 183;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 803px;
}

#u101324-4
{
	z-index: 185;
	width: 57px;
	min-height: 12px;
	background-color: transparent;
	text-align: left;
	font-size: 10px;
	color: #7F7F7F;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 836px;
}

#u94977
{
	z-index: 165;
	width: 912px;
	background-color: transparent;
	position: relative;
}

#u121079
{
	z-index: 189;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 640px;
}

#u121081
{
	z-index: 191;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 773px;
}

#u121083
{
	z-index: 193;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 906px;
}

#slideshowu121085
{
	z-index: 195;
	width: 0.01px;
	height: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 640px;
}

#u121098
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 59px;
	left: -42px;
	-pie-background: rgba(0,0,0,0.9);
}

#u121098popup
{
	z-index: 196;
}

#u121139
{
	z-index: 197;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u121139_img
{
	padding-left: 44px;
	padding-right: 45px;
}

#u121176
{
	z-index: 199;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u124361
{
	z-index: 201;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u121176_img,#u124361_img
{
	padding-top: 45px;
	padding-bottom: 45px;
}

#u121086
{
	position: absolute;
	width: 379px;
}

#u121086popup
{
	z-index: 203;
}

#u121142
{
	z-index: 204;
	width: 113px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u121142_clip
{
	overflow: hidden;
	width: 113px;
	height: 113px;
}

#u121142_img
{
	margin-left: -9px;
	margin-right: -1px;
}

#u121179
{
	z-index: 206;
	width: 113px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u124364
{
	z-index: 208;
	width: 113px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 266px;
}

#u121142:hover,#u121179:hover,#u124364:hover
{
	width: 113px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u124364_img
{
	padding-left: 1px;
}

#u121106
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 451px;
	left: -20px;
}

#u121106popup
{
	z-index: 210;
}

#u121145-4
{
	z-index: 211;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u121182-4
{
	z-index: 215;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u124367-4
{
	z-index: 219;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u121096-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 451px;
	left: 330px;
}

#u121096-4popup
{
	z-index: 223;
}

#u121110-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 451px;
	left: 430px;
}

#u121110-4popup
{
	z-index: 227;
}

#u121097-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 451px;
	left: 360px;
}

#u121097-4popup
{
	z-index: 231;
}

#u121094
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 81px;
	left: 430px;
}

#u121094:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u121094:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u121095-4
{
	z-index: 236;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.TabbedPanelsTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* tabset */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u121114
{
	z-index: 240;
	width: 4px;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #006C9F;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 133px;
}

#u51909-4
{
	z-index: 241;
	width: 450px;
	min-height: 102px;
	background-color: transparent;
	text-align: justify;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 146px;
}

#u51909-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.3;
}

#u122199
{
	z-index: 245;
	width: 911px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 963px;
	left: 108px;
}

#u122201
{
	z-index: 247;
	width: 831px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 772px;
	left: 148px;
}

#u142626
{
	z-index: 249;
	width: 512px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 108px;
}

#u142628
{
	z-index: 251;
	width: 512px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,512,13);
	-ms-transform: matrix(-1,0,0,-1,512,13);
	transform: matrix(-1,0,0,-1,512,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 108px;
}

#u214276
{
	z-index: 253;
	width: 449px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 663px;
	left: 339px;
}

#pu214180
{
	width: 0.01px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u214180
{
	z-index: 256;
	width: 106px;
	height: 2px;
	background: transparent url("../images/u214185-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(54%, #FFD28A),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,#FFD28A 54%,rgba(255,255,255,0) );
	background: linear-gradient(to right,#FFD28A 54%,rgba(255,255,255,0) );
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 36px;
}

#u52166
{
	z-index: 257;
	width: 105px;
	height: 21px;
	background: #141414 url("../images/u145694-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#5F5F5F),color-stop(100%, #141414));
	background: -webkit-linear-gradient(top,#5F5F5F ,#141414 100%);
	background: linear-gradient(to bottom,#5F5F5F ,#141414 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 36px;
}

#u52177
{
	z-index: 264;
	height: 72px;
	width: 81px;
	vertical-align: top;
	-webkit-transform: matrix(0,-1,1,0,5,77);
	-ms-transform: matrix(0,-1,1,0,5,77);
	transform: matrix(0,-1,1,0,5,77);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -5px;
	background: url("../images/u52177.png") no-repeat 0px 0px;
}

#u52177:hover
{
	background: url("../images/u52177-r.png") no-repeat 0px 0px;
}

.hidpi #u52177
{
	background-image: url("../images/u52177_2x.png");
	background-size: 81.32374100719434px 72px;
}

.hidpi #u52177:hover
{
	background-image: url("../images/u52177-r_2x.png");
	background-size: 81.32374100719434px 72px;
}

#u52181-4
{
	z-index: 274;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.05;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 70px;
}

#pu214178
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 146px;
}

#u214178
{
	z-index: 254;
	width: 106px;
	height: 2px;
	background: transparent url("../images/u214185-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(54%, #FFD28A),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,#FFD28A 54%,rgba(255,255,255,0) );
	background: linear-gradient(to right,#FFD28A 54%,rgba(255,255,255,0) );
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 47px;
}

#u214179
{
	z-index: 255;
	width: 106px;
	height: 2px;
	background: transparent url("../images/u214185-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(54%, #FFD28A),to(rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,#FFD28A 54%,rgba(255,255,255,0) );
	background: linear-gradient(to right,#FFD28A 54%,rgba(255,255,255,0) );
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 196px;
}

#u52167
{
	z-index: 258;
	width: 105px;
	background: #141414 url("../images/u145694-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#5F5F5F),color-stop(100%, #141414));
	background: -webkit-linear-gradient(top,#5F5F5F ,#141414 100%);
	background: linear-gradient(to bottom,#5F5F5F ,#141414 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 45px;
}

#u52182
{
	z-index: 278;
	width: 2px;
	height: 23px;
	border-color: #000000;
	background-color: #EBEBEB;
	background-color: rgba(127,127,127,0.15);
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 15px;
	-pie-background: rgba(127,127,127,0.15);
}

#u52168
{
	z-index: 259;
	width: 105px;
	height: 21px;
	background: #141414 url("../images/u145694-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#5F5F5F),color-stop(100%, #141414));
	background: -webkit-linear-gradient(top,#5F5F5F ,#141414 100%);
	background: linear-gradient(to bottom,#5F5F5F ,#141414 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 196px;
}

#u52169
{
	z-index: 261;
	height: 72px;
	width: 81px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 154px;
	background: url("../images/u52169.png") no-repeat 0px 0px;
}

#u52169:hover
{
	background: url("../images/u52169-r.png") no-repeat 0px 0px;
}

.hidpi #u52169
{
	background-image: url("../images/u52169_2x.png");
	background-size: 81.09412463663853px 71.80215300220863px;
}

.hidpi #u52169:hover
{
	background-image: url("../images/u52169-r_2x.png");
	background-size: 81.09412463663853px 71.80215300220863px;
}

#u52179-4
{
	z-index: 266;
	width: 69px;
	min-height: 13px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.05;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 228px;
}

#u52180-4
{
	z-index: 270;
	width: 88px;
	min-height: 13px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 1.05;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 73px;
}

#u147090
{
	z-index: 280;
	height: 76px;
	width: 81px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u147090.png") no-repeat 0px 0px;
}

#u147090:hover
{
	background: url("../images/u147090-r.png") no-repeat 0px 0px;
}

.hidpi #u147090
{
	background-image: url("../images/u147090_2x.png");
	background-size: 81.1324942033786px 76.09164336750541px;
}

.hidpi #u147090:hover
{
	background-image: url("../images/u147090-r_2x.png");
	background-size: 81.1324942033786px 76.09164336750541px;
}

#u247225
{
	z-index: 282;
	width: 862px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1000px;
	left: 132px;
}

#u247227-4
{
	z-index: 284;
	width: 232px;
	min-height: 19px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1000px;
	left: 110px;
}

#u94928-2,#u94961-2,#u94950-2,#u94938-2,#u94965-2,#u94966-2,#u101290-2,#u101291-2,#u51909-2,#u247227-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u94928-2  span,#u94961-2  span,#u94950-2  span,#u94938-2  span,#u94965-2  span,#u94966-2  span,#u101290-2  span,#u101291-2  span,#u247227-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u51909,#u247227
{
	font-size: 12px;
}

#u5086
{
	z-index: 4;
	width: 911px;
	padding-bottom: 20.39999999999918px;
	margin-left: 108px;
}

#u7009
{
	z-index: 32;
	width: 911px;
	height: 6px;
}

#u246421
{
	z-index: 62;
	width: 98px;
	margin-left: 406px;
	margin-top: 12px;
}

#u205866
{
	z-index: 63;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
}

#u205867
{
	z-index: 64;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
	left: 36px;
}

#u205868
{
	z-index: 65;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
	left: 71px;
}

#u205866:hover,#u205867:hover,#u205868:hover
{
	width: 27px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18345-9
{
	z-index: 51;
	width: 344px;
	min-height: 27px;
	margin-left: 283px;
	margin-top: 14px;
}

#u493-4
{
	z-index: 5;
	width: 164px;
	min-height: 12px;
	margin-left: 373px;
	margin-top: 5px;
}

#u8585
{
	z-index: 41;
	width: 923px;
	margin-right: -10000px;
	margin-top: 497px;
	left: 521px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 47px;
}

